version: "3"
services:
  app:
    container_name: svelte-template
    image: node:18.16.0
    working_dir: /app
    volumes:
      - ./:/app
    ports:
      - "6006:6006"
      - "5000:5000"
    user: 1000:1000
    tty: true
